### Method

# EvinceDocument DocumentTransition get_effect

#### Declaration [src]

    EvTransitionEffect*
    ev_document_transition_get_effect (
      EvDocumentTransition* document_trans,
      gint page
    )

#### Description

No description available.

#### Parameters

`page`

  Type: `gint`

  A page index.

#### Return value

Type: `EvTransitionEffect`

An `EvTransitionEffect`.

The caller of the method takes ownership of the data, and is responsible for freeing it.